> ## Documentation Index
> Fetch the complete documentation index at: https://docs.feedbase.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List Feedback Tags

> Get feedback tags



## OpenAPI

````yaml get /projects/{projectSlug}/feedback/tags
openapi: 3.0.0
info:
  title: Feedbase API
  description: Feedbase API Documentation
  version: 1.0.0
servers:
  - url: https://api.feedbase.app/v1
security:
  - bearerAuth: []
paths:
  /projects/{projectSlug}/feedback/tags:
    get:
      description: Get feedback tags
      operationId: getFeedbackTags
      parameters:
        - name: projectSlug
          in: path
          description: Project slug
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/FeedbackTag'
        '400':
          description: Invalid project slug supplied
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '404':
          description: Project not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    FeedbackTag:
      type: object
      properties:
        id:
          type: string
          format: uuid
        project_id:
          type: string
          format: uuid
        name:
          type: string
        color:
          type: string
        created_at:
          type: string
          format: date-time
    Error:
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````